#news-section .single-news h5{
  min-height: 3rem;
}
/* #news-section .single-news p{
min-height: 3rem;
} */


.btn {
  width: 15rem;
}

.btn-stampa {
  background-color: #00a5de !important;
  color: white !important;
  border: dashed 1px #00a5de !important;
}

.btn-stampa-2 {
  border-radius: 100%;
  height: 10rem;
  width: 10rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  line-height: 1;
  font-size: 1.5rem;
  border: 1.5px dashed #00a5de !important;
  color: #00a5de !important;
}
.link-news {
  color: #58595b;
}

#collapse-staff-symbol, #collapse-partner-symbol, #collapse-formazione-symbol  {
  font-size: 15px;
  padding-top: .7rem;
}

#collapse-staff-click, #collapse-partner-click, #collapse-formazione-click {
  cursor: pointer;
  background-color: transparent;
  border: 1px dashed #58595b;
  color: #58595b;
  padding: 1vw 2vw;
  border-radius: 50px;
  margin-bottom: 1vw;
  font-weight: 700;
  text-align: center;
}
.collapse-staff, .collapse-partner, .collapse-formazione  {
  display: none;
  padding-left: 2vw;
}

.collapse-staff>h3 {
  margin-top: 5rem !important;
}

.collapse-staff>h4 {
  font-weight: 300;
  font-size: 1.3rem;
}

.collapse-staff>p {
  font-size: 1rem;
}

.collapse-staff>hr {
  margin: 1.5rem 0 !important;
}


.footer-loghi {
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2vw;
}

.footer-loghi>img {
  padding-right: 1vw;
  padding-left: 1vw;
}




/* PROGETTI REGIONALI */
:root {
  --spettacolo-vivo: #D22E2C;
  --arte: #BEBD00;
  --gestione-patrimonio: #009CDE;
  --fattori-identitari: #DE9D00;
  --promozione-cultura: #9A901C;
  --cooperazione-internazionale: #006897;
  --progetti-nazionale: #006897;
  --progetti-regionali: #9A5C8E;
}

.current {
  padding: .5rem .75rem;
  background-color: #018498;
  color: #fff;
  margin-right: .3vw;
}

div.pagination a {
  margin-right: .3vw;
  background-color: #fff;
  color: #018498;
  border: 1px dashed #018498;
}


/* PROGETTI REGIONALI NEW */
body.page-template-templates .elenco_filtri_possibili.luogo .scegli_filtro,
body.page-template-risultati-ricerca .elenco_filtri_possibili.luogo .scegli_filtro,
body.home .elenco_filtri_possibili.luogo .scegli_filtro {
  width: 23rem;
  margin: .1rem auto;
}
/*
.scegli_filtro:last-of-type,
.sceghom {
width: 69rem !important;
text-align: center;
}
*/

body.page-template-templates .elenco_filtri_possibili .scegli_filtro div.list-group-item,
body.page-template-risultati-ricerca .elenco_filtri_possibili .scegli_filtro div.list-group-item,
body.home .elenco_filtri_possibili .scegli_filtro div.list-group-item {
  border: none;
  border-radius: 15px !important;
}

body.page-template-templates .elenco_filtri_possibili.luogo .scegli_filtro div.list-group-item>h3,
body.page-template-risultati-ricerca .elenco_filtri_possibili.luogo .scegli_filtro div.list-group-item>h3,
body.home .elenco_filtri_possibili.luogo .scegli_filtro div.list-group-item>h3 {
  font-size: 1.5rem;
  font-weight: 600;
  height: 3rem;
}

body.page-template-templates .elenco_filtri_possibili:last-of-type .scegli_filtro:last-of-type div.list-group-item:last-of-type,
body.page-template-risultati-ricerca .elenco_filtri_possibili:last-of-type .scegli_filtro:last-of-type div.list-group-item:last-of-type,
body.home .elenco_filtri_possibili:last-of-type .scegli_filtro:last-of-type div.list-group-item:last-of-type {
  background: unset;
  color: #58595b;
  border: 1px dashed #58595b;
  height: 5rem;
  border-radius: 15px !important;
}
.tuttiprogetti {
  background: unset;
  color: #58595b;
  border: 1px dashed #58595b;
  height: 5rem;
  border-radius: 15px !important;
  width: 50%;
margin: auto;
}
.tuttiprogetti:hover {
  cursor:pointer;
}
body.page-template-templates .elenco_filtri_possibili.luogo .scegli_filtro div.list-group-item,
body.page-template-risultati-ricerca .elenco_filtri_possibili.luogo .scegli_filtro div.list-group-item,
body.home .elenco_filtri_possibili.luogo .scegli_filtro div.list-group-item {
  height: 12rem;
  line-height: 1.7rem;
  text-align: center;
}

#contenitore_filtri {
  background-color: unset;
}

.progetti-title {
  border-bottom: 1px solid #58595b;
  margin-bottom: 4rem !important;
  color: #00a5de;
  font-weight: 900;
  font-size: 3.5rem;
}

.grey {
  color: rgba(0,0,0,0.5);
}

.progetti-title>span {
  color: #58595b;
  font-weight: 100;
}

.progetti-thin {
  color: rgba(0,0,0,0.5);
  font-weight: 100;
  font-size: 3.5rem;
}

.progetti-thin>span {
  color: rgba(0,0,0,0.5);
  font-weight: 900;
  font-size: 3.5rem;
}

.dettagli-blocco {
  padding-left: 2px;
  padding-right: 40px;
}

.custom-foto-progetti {
  height: 20rem;
  object-fit: cover;
}


.btn-cerca {
  color: #58595b;
  border: 1px solid #58595b;
  border-radius: 10px;
  padding: 0.60rem 3.60rem;
  background: transparent;
  margin-left: 2rem;
}

.input-cerca {
  width: 82%;
  height: 3rem;
  border-radius: 10px;
  padding-left: 2rem;
}







/* CSS AGGIUNTIVO */
.arte a {
  color:  var(--arte);
  text-decoration: none;
  background-color: transparent;
}
.arte h3{
  margin-left: 13px;
  font-weight: 300;
  margin-bottom: 1rem;
  height: 4rem;
}
.arte a:hover {
  color:  var(--arte);
  text-decoration: underline;
}

.spettacolo-vivo a {
  color:  var(--spettacolo-vivo);
  text-decoration: none;
  background-color: transparent;
}
.spettacolo-vivo h3{
  margin-left: 13px;
  font-weight: 300;
  margin-bottom: 1rem;
  height: 4rem;
}
.spettacolo-vivo a:hover {
  color:  var(--spettacolo-vivo);
  text-decoration: underline;
}

.cooperazione-internazionale a {
  color:  var(--cooperazione-internazionale);
  text-decoration: none;
  background-color: transparent;
}
.cooperazione-internazionale h3{
  margin-left: 13px;
  font-weight: 300;
  margin-bottom: 1rem;
  /* height: 6rem; */
}
.cooperazione-internazionale a:hover {
  color: var(--cooperazione-internazionale);
  text-decoration: underline;
}
.progetti-nazionale a {
  color:  var(--progetti-nazionale);
  text-decoration: none;
  background-color: transparent;
}
.progetti-nazionale h3{
  margin-left: 13px;
  font-weight: 300;
  margin-bottom: 1rem;
  height: 4rem;
}
.progetti-nazionale a:hover {
  color: var(--progetti-nazionale);
  text-decoration: underline;
}

.gestione-patrimonio a {
  color:  var(--gestione-patrimonio);
  text-decoration: none;
  background-color: transparent;
}
.gestione-patrimonio h3{
  margin-left: 13px;
  font-weight: 300;
  margin-bottom: 1rem;
  height: 4rem;
}
.gestione-patrimonio a:hover {
  color:  var(--gestione-patrimonio);
  text-decoration: underline;
}

.fattori-identitari-regionali a {
  color: var(--fattori-identitari);
  text-decoration: none;
  background-color: transparent;
}
.fattori-identitari-regionali h3{
  margin-left: 13px;
  font-weight: 300;
  margin-bottom: 1rem;
  height: 4rem;
}
.fattori-identitari-regionali a:hover {
  color: var(--fattori-identitari);
  text-decoration: underline;
}

.promozione-cultura a {
  color:  var(--promozione-cultura);
  text-decoration: none;
  background-color: transparent;
}
.promozione-cultura h3{
  margin-left: 13px;
  font-weight: 300;
  margin-bottom: 1rem;
  height: 4rem;
}
.promozione-cultura a:hover {
  color:  var(--promozione-cultura);
  text-decoration: underline;
}

.dettagli
{
  background-color: #00a5de;
  color: #fff;
  text-transform: uppercase;
  padding: .3rem .9rem;
  font-size: 1.3rem;
  font-weight: 700;
  margin-bottom: 2rem;

}
.det{
  list-style: none;
  margin: 0;
  padding: 0;
}
.detli{
  font-weight: 700;
  text-transform: uppercase;
  font-size: .8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #00a5de;
  margin-bottom: .3rem;
  padding-bottom: .3rem;
}

.dettagli.arte{background-color:  var(--arte);}
.dettagli.promozione-cultura{background-color: var(--promozione-cultura);}
.dettagli.fattori-identitari-regionali{background-color: var(--fattori-identitari);}
.dettagli.gestione-patrimonio{background-color: var(--gestione-patrimonio) ;}
.dettagli.spettacolo-vivo{background-color:  var(--spettacolo-vivo);}
.dettagli.cooperazione-internazionale{background-color:  var(--cooperazione-internazionale);}
.dettagli.progetti-nazionale{background-color:  var(--progetti-nazionale);}


.detli.arte{border-color:  var(--arte);}
.detli.promozione-cultura{border-color: var(--promozione-cultura);}
.detli.fattori-identitari-regionali{border-color: var(--fattori-identitari);}
.detli.gestione-patrimonio{border-color: var(--gestione-patrimonio) ;}
.detli.spettacolo-vivo{border-color: var(--spettacolo-vivo) ;}
.detli.cooperazione-internazionale{border-color: var(--cooperazione-internazionale) ;}
.detli.progetti-nazionale{border-color: var(--progetti-nazionale) ;}


.detbtn.arte{
  margin-top: 10px;
  color: var(--arte);
  border-color:  var(--arte);
  border-radius: 5px;
  padding: .375rem .75rem;
}
.detbtn.promozione-cultura{
  margin-top: 10px;
  color: var(--promozione-cultura);
  border-color: var(--promozione-cultura);
  border-radius: 5px;
  padding: .375rem .75rem;
}
.detbtn.fattori-identitari-regionali{
  margin-top: 10px;
  color: var(--fattori-identitari);
  border-color: var(--fattori-identitari);
  border-radius: 5px;
  padding: .375rem .75rem;
}
.detbtn.gestione-patrimonio{
  margin-top: 10px;
  color: var(--gestione-patrimonio);
  border-color: var(--gestione-patrimonio);
  border-radius: 5px;
  padding: .375rem .75rem;
}
.detbtn.spettacolo-vivo{
  margin-top: 10px;
  color: var(--spettacolo-vivo);
  border-color: var(--spettacolo-vivo);
  border-radius: 5px;
  padding: .375rem .75rem;
}
.detbtn.cooperazione-internazionale{
  margin-top: 10px;
  color: var(--cooperazione-internazionale);
  border-color: var(--cooperazione-internazionale);
  border-radius: 5px;
  padding: .375rem .75rem;
}
.detbtn.progetti-nazionale{
  margin-top: 10px;
  color: var(--progetti-nazionale);
  border-color: var(--progetti-nazionale);
  border-radius: 5px;
  padding: .375rem .75rem;
}


.detbtn.arte:hover{
  color: var(--arte);
  background-color: white;
}
.detbtn.promozione-cultura:hover{
  color:var(--promozione-cultura);
  background-color: white;
}
.detbtn.fattori-identitari-regionali:hover{
  color:var(--fattori-identitari);
  background-color: white;
}
.detbtn.gestione-patrimonio:hover{
  color: var(--gestione-patrimonio);
  background-color: white;
}
.detbtn.spettacolo-vivo:hover{
  color: var(--spettacolo-vivo);
  background-color: white;
}
.detbtn.cooperazione-internazionale:hover{
  color: var(--cooperazione-internazionale);
  background-color: white;
}
.detbtn.progetti-nazionale:hover{
  color: var(--progetti-nazionale);
  background-color: white;
}



#partner .title {
  font-size: 3.5rem;
  font-weight: 100;
  color: #58595b;
  border-bottom: 1px solid #58595b;
  padding-bottom: 1rem;
  margin-bottom: 2rem;
}



.stampa .title {
  margin: 0;
}

.twitter_stampa {
  background: rgb(29, 161, 242);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 14rem;
  border-radius: 10px;
  padding: 0 1rem;
  font-size: .8rem;
}

.twitter_stampa:hover {
  text-decoration: none;
}

.twitter_stampa>i {
  margin-left: .5rem;
  font-size: 1.5rem;
}



/* SEZIONE STAGIONI E COMUNI  */
.teatro_container {
  display: flex;
  width: 100%;
  margin: 4vw 0 0 0;
  border-bottom: 1px solid lightgrey;
  padding-bottom: 4vw;
  min-height: 20rem !important;
}


.teatro_container:last-of-type {
  border: 0;
}


.teatro_image {
  width: 40%;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;

}
.teatro_text {
  width: 60%;
  padding: 0 2vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.teatro_text h2{
  margin-bottom: 0;
}
.teatro_text small {
  font-style: italic;
  margin-bottom: 2vw;
}
.teatro_text p {
  margin: 2vw 0;
  font-weight: 300;
  color: grey;
}
.teatro_text>a {
  float: right;
  background-color: #b1ba44 !important;
  border-color: white !important;
  color: white !important;
  font-weight: 400 !important;
}

.teatro_text a {
  font-weight: 600;
  margin-left: auto;
}

.fa-map-marker:before {
    color: grey;
}
.desktop_view {
  display: block;
}
.mobile_view {
  display: none;
}
@media screen and (max-width: 768px) {
  .desktop_view {
    display: none;
  }
  .mobile_view {
    display: block;
  }
  .teatro_container {
    display: flex;
    flex-direction: column;
    height: auto;
  }
  /* .teatro_image {
    height: 49vw;
    width: 100%;

  } */
  .teatro_text {
    width: 100%;
    padding: 2vw 0vw;
  }
  #testata {
    min-height: 11rem;
    text-align: center;
    color: #58595b;
    background-size: cover;
    background-position: center;
    background-attachment: inherit;
    background-repeat: no-repeat;
    position: relative;
    background-blend-mode: multiply;
}
.progetti-title {
    font-size: 10vw;
}
.cooperazione-internazionale a {
    width: 100%;
}
.progetti-thin {
  font-size: 7.5vw;
}
.progetti-thin>span {
  font-size: 7.5vw;
}
.btn-cerca {
    margin-left: 0;
}
.teatro_text a {
    font-weight: 600;
    margin-left: auto;
    font-size: 6vw;
}
.teatro_text>a {
    float: right;
    background-color: #b1ba44 !important;
    border-color: white !important;
    color: white !important;
    font-weight: 400 !important;
    width: 100%;
}



}


.minist {
  width: 192px;
}




@media only screen and (max-width: 768px) {
  .text-center-custom {
    text-align: center;
  }
  .minist {
    width: 30vw;
  }
  .progetti-nazionale h3,
  .spettacolo-vivo h3,
  .arte h3,
  .fattori-identitari-regionali h3,
   .gestione-patrimonio h3,
  .promozione-cultura h3,
  .cooperazione-internazionale h3 {
    margin-left: 13px;
    font-weight: 300;
    margin-bottom: 1rem;
    height: auto;
}

}



/* i link del menu si restringono per non andare a capo */
@media only screen and (min-width: 992px) and (max-width: 1280px) {
  #secondaryMenu li a {
    font-size: 1.2vw;
    padding: .3vw;
  }
  .navbar-brand img {
    height: 4vw !important;
  }

}



.luogo {
  display: none;
}
.info-plus>p,
.info-plus>ul,
.info-plus>li
 {
	display: none;
}
.info-plus:hover {
	cursor:pointer;
}
@media screen and (max-width: 1200px) {
	.order1 {
		order: 1;
	}
	.order2 {
		order: 2;
	}
}
/* DANZA */
body.single-evento .danza #start, body.single-evento .danza #end,
body.single-rassegna.danza #start, body.single-rassegna.danza #end {
    border: 2px solid #d0417e !important;
    color: #d0417e !important;
}
body.single-evento .danza #start .day, body.single-evento .danza #end .day,
body.single-rassegna .danza #start .day, body.single-rassegna .danza #end .day {
    background-color: #d0417e !important;
}
body.single-evento .danza h4.details,
body.single-evento .danza h4.details {
    background-color: #d0417e;
}
body.single-evento ul.details li,
body.single-evento ul.details li {
    border-bottom: 1px solid #d0417e;
}
/* CIRCO */
body.single-evento .circo-contemporaneo #start, body.single-evento .circo-contemporaneo #end,
body.single-rassegna.circo-contemporaneo #start, body.single-rassegna.circo-contemporaneo #end {
    border: 2px solid #DE9D00 !important;
    color: #DE9D00 !important;
}
body.single-evento .circo-contemporaneo #start .day, body.single-evento .circo-contemporaneo #end .day,
body.single-rassegna .circo-contemporaneo #start .day, body.single-rassegna .circo-contemporaneo #end .day {
    background-color: #DE9D00 !important;
}
body.single-evento .circo-contemporaneo h4.details,
body.single-evento .circo-contemporaneo h4.details {
    background-color: #DE9D00;
}
body.single-evento ul.details li,
body.single-evento ul.details li {
    border-bottom: 1px solid #DE9D00;
}
/* SPETTACOLO */
body.single-evento .spettacolo #start, body.single-evento .spettacolo #end,
body.single-rassegna.spettacolo #start, body.single-rassegna.spettacolo #end {
    border: 2px solid #006897 !important;
    color: #006897 !important;
}
body.single-evento .spettacolo #start .day, body.single-evento .spettacolo #end .day,
body.single-rassegna .spettacolo #start .day, body.single-rassegna .spettacolo #end .day {
    background-color: #006897 !important;
}
body.single-evento .spettacolo h4.details,
body.single-evento .spettacolo h4.details {
    background-color: #006897;
}
body.single-evento ul.details li,
body.single-evento ul.details li {
    border-bottom: 1px solid #006897;
}

/* EVENTO SPECIALE */
body.single-evento .evento-speciale #start, body.single-evento .evento-speciale #end,
body.single-rassegna .evento-speciale #start, body.single-rassegna .evento-speciale #end {
    border: 2px solid #3CB371 !important;
    color: #3CB371 !important;
}
body.single-evento .evento-speciale #start .day, body.single-evento .evento-speciale #end .day,
body.single-rassegna .evento-speciale #start .day, body.single-rassegna .evento-speciale #end .day {
    background-color: #3CB371 !important;
}
body.single-evento .evento-speciale h4.details,
body.single-rassegna .evento-speciale h4.details {
    background-color: #3CB371;
}
body.single-rassegna .evento-speciale ul.details li,
body.single-evento .evento-speciale ul.details li {
    border-bottom: 1px solid #3CB371;
}

/* RAGAZZI */
body.single-rassegna .la-scena-dei-ragazzi #start, body.single-rassegna .la-scena-dei-ragazzi #end,
body.single-evento .la-scena-dei-ragazzi #start, body.single-evento .la-scena-dei-ragazzi #end {
    border: 2px solid #ACBC3A !important;
    color: #ACBC3A !important;
}
body.single-rassegna .la-scena-dei-ragazzi #start .day, body.single-rassegna .la-scena-dei-ragazzi #end .day,
body.single-evento .la-scena-dei-ragazzi #start .day, body.single-evento .la-scena-dei-ragazzi #end .day {
    background-color: #ACBC3A !important;
}
body.single-rassegna .la-scena-dei-ragazzi h4.details,
body.single-evento .la-scena-dei-ragazzi h4.details {
    background-color: #ACBC3A !important;
}
body.single-rassegna .la-scena-dei-ragazzi ul.details li,
body.single-evento .la-scena-dei-ragazzi ul.details li {
    border-bottom: 1px solid #ACBC3A !important;
}

/* MUSICA */
body.single-rassegna .musica #start, body.single-rassegna .musica #end,
body.single-evento .musica #start, body.single-evento .musica #end {
    border: 2px solid #F39200 !important;
    color: #F39200 !important;
}
body.single-rassegna .musica #start .day, body.single-rassegna .musica #end .day,
body.single-evento .musica #start .day, body.single-evento .musica #end .day {
    background-color: #F39200 !important;
}
body.single-evento .musica h4.details,
body.single-rassegna .musica h4.details {
    background-color: #F39200;
}
body.single-rassegna .musica ul.details li,
body.single-evento .musica ul.details li {
    border-bottom: 1px solid #F39200 !important;
}

/* PROSA */
body.single-rassegna .prosa #start, body.single-rassegna .prosa #end,
body.single-evento .prosa #start, body.single-evento .prosa #end {
    border: 2px solid #F0263A !important;
    color: #F0263A !important;
}
body.single-rassegna .prosa #start .day, body.single-rassegna .prosa #end .day,
body.single-evento .prosa #start .day, body.single-evento .prosa #end .day {
    background-color: #F0263A !important;
}
body.single-evento .prosa h4.details,
body.single-rassegna .prosa h4.details {
    background-color: #F0263A;
}
body.single-rassegna .prosa ul.details li,
body.single-evento .prosa ul.details li {
    border-bottom: 1px solid #F0263A;
}




body.single-evento h1.title::before,
body.single-rassegna h1.title::before {
  color: #018498;
}
body.single-rassegna .info-plus h4.title,
body.single-evento .info-plus h4.title {
    background-color: #018498;
}
body.single-evento #start .day, body.single-evento #end .day,
body.single-evento #start .day, body.single-evento #end .day {
  width: 7.3rem;
}
.navbar-nav .dropdown-menu {
    position: absolute !important;
    float: none;
}


@media only screen and (max-width: 976px){
  .teatro_image {
    height: auto;
    width: 100%;
  }
  .teatro_text {
    width: 100%;
    padding: 2vw 0vw;
}
.teatro_container {
    display: flex;
    flex-direction: column;
    height: auto;
}
}
@media only screen and (min-width: 976px) and (max-width: 1185px) {
  .teatro_image {
    height: auto;
    width: 50%;
  }
  .teatro_text {
    width: 50%;
}
}
